spring:
  cloud:
    gateway:
      routes:
        - id: manage-app
          uri: http://app:8084
          predicates:
            - Path=/api/**

logging:
  level:
    cn.novalon.manage: INFO
    org.springframework.cloud.gateway: INFO
